## filelight 1.9~rc3

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,6 +18,8 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #######################################################################
 
+project(Filelight)
+
 find_package(KDE4 REQUIRED)
 
 add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS} -fPIC)
@@ -26,7 +28,7 @@
 
 include(MacroLibrary)
 
-include_directories(src/ ${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )
+include_directories( src/ ${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )
 
 add_subdirectory(src)
 add_subdirectory(misc)
