=== src/part/CMakeLists.txt ===
--- 
+++ 
@@ -17,8 +17,6 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #######################################################################
-
-include_directories(${CMAKE_SOURCE_DIR}/filelight/src ${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )
 
 add_subdirectory(radialMap)
 
@@ -41,10 +39,8 @@
                       ${KDE4_KDECORE_LIBS}
                       ${KDE4_KPARTS_LIBS}
                       ${KDE4_KDEUI_LIBS}
-                      ${KDE4_KDE3SUPPORT_LIBS}
                       ${KDE4_KIO_LIBS}
                       ${KDE4_KFILE_LIBS}
-                      ${KDE4_SOLID_LIBS}
-                      qimageblitz)
+                      ${KDE4_SOLID_LIBS})
 
 install(TARGETS filelightpart DESTINATION ${PLUGIN_INSTALL_DIR})
