=== src/part/radialMap/CMakeLists.txt ===
--- 
+++ 
@@ -18,8 +18,6 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #######################################################################
 
-include_directories(${CMAKE_SOURCE_DIR}/filelight/src/part ${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )
-
 set(radialmap_STAT_SRCS
     widget.cpp
     builder.cpp
@@ -29,5 +27,5 @@
     segmentTip.cpp)
 
 kde4_add_library(radialmap STATIC ${radialmap_STAT_SRCS} )
-find_package(Blitz REQUIRED)
 
+
