=== debian/changelog ===
filelight (1.9~rc3-2) unstable; urgency=low

  * Added build dependency upon cmake that is no longer brought in by
    other build dependencies.
  * Added source/format file.
  * Updated standards version to 3.8.4, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Wed, 05 May 2010 08:49:04 +0200

filelight (1.9~rc3-1) unstable; urgency=low

  [ Didier Raboud ]
  * Bump Standards to 3.8.3.
  * Recommend filelight-l10n. Closes: #534423
  * Add myself as uploader.

  [ Michael Meskes ]
  * Imported Upstream version 1.9~rc3

 -- Michael Meskes <meskes@debian.org>  Tue, 24 Nov 2009 11:42:27 +0100

filelight (1.9~rc2-1) unstable; urgency=low

  * New upstream version for KDE4. This fixes:
    - Typo in error string. Closes: #504403
    - This version does not follow symlinks. Was probably fixed earlier but is
      definitely fixed now. Closes: #414119
    - Segfault on toggling "Show small files". Closes: #480017
  * Added myself as uploader.
  * Bumped Standards-Version to 3.8.1.
  * Replaced svn information by git information in control file.
  * Updated download address.

 -- Michael Meskes <meskes@debian.org>  Fri, 08 May 2009 14:00:06 +0200

filelight (1.0-2) unstable; urgency=low

  * 'man filelight' typos: "representating", "filesystem" and
    "diskspace" (Closes: #452618). Thanks to A. Costa.
  * Update policy to 3.7.3. No changes needed.
  * Fixed Vcs-Svn and VCs-Browser fields.
  * Reordered CDBS build rules and removing autotools.mk since it clashes with
    kde.mk.
  * Moving to quilt patch system.
  * Removed dpatch comments from 10_fix-filelight.desktop
  * Reworked buildsystem: added patches 98_buildprep; removed
    01_configure-update, 02_dist-files and 07_install-radial-map.diff; updated
    05_fPIX_radialmap_part.
  * Removed watch file.

 -- Raúl Sánchez Siles <rasasi78@gmail.com>  Tue, 06 May 2008 17:10:35 +0200

filelight (1.0-1) unstable; urgency=low

  * New upstream release: Crashes fix, displaying non-latin1 correctly and
    several new features. (Closes: #445935, #424741)
  * Splitted l10n to a new package.
  * Bugs closed:
    + filelight always places hover information on first monitor (Closes:
    #255896)
    + filelight doesn't handle utf-8 files (Closes: #256423)
    + always crashing on exit (Closes: #404460)
    + bug in filelight - crash on exit (Closes: #356626)
    + glibc detects free() of invalid pointer on exit (Closes: #343903)
    + memory usage is obscene (Closes: #231399)
    + lots of noise on stderr from RadialMap methods (Closes: #343905)
    + very large files and directories lead to confusion (Closes: #393827)
    + Filelight ignores large files (Closes: #341680)
    + Piles of WARNING messages on startup, but it works. (Closes:
      #307717)
    + filelight lacks a manpage [patch] (Closes: #414934).  Thanks to
      James R. Van Zandt.
    + Spelling mistake in package description (Closes: #363410). Thanks to
      James Westby.
    + please build with --disable-debug to prevent spurious stdout-output
      (Closes: #408554)
    + filelight(GNU/k*BSD): FTBFS: out of date config.sub/config.guess
      (Closes: #304605)
    + lots of noise on stderr from RadialMap methods (Closes: #343905)
  * Packaging issues:
    + Changed packaging to CDBS.
    + Provide upstream AUTHORS file.
    + Honour the nostrip in the DEB_BUILD_OPTIONS. (Closes: #436852)
    + Changed menu section to Applications/File Management to comply with newer
      menu policy.
    + Implemented dpatch, avoiding direct upstream patching(ugly).
    + please remove old editor backup files from diff (Closes: #354706)
    + Update package policy to latest 3.7.2.
    + Change Uploader(me) and Maintainers(Debian KDE Extras Team).

 -- Raúl Sánchez Siles <rasasi78@gmail.com>  Fri, 16 Nov 2007 19:20:42 +0100

filelight (0.99beta6-1) unstable; urgency=low

  * New upstream (beta) release. Closes: #304497
   * Can delete files with spaces in the filename.  Closes: #265384

  * Rebuilt for C++ transition.  Closes: #327002, #327231

  * debian/rules (checkdir): update for source reorganization.
  * debian/rules (binary-arch): deal with the new libfilelight.so.

  * debian/menu: quote all strings (via lintian).
  * debian/rules (binary-arch): install menu file to /usr/share/menu
    rather than /usr/lib/menu (via lintian).
  
  * debian/control (Standards-Version): updated to 3.6.2.1.
  * debian/copyright: update download location to be non-version specific.
    Update FSF address (via lintian).

  * debian/control (Build-Depends): add autoconf and gettext.

  * src/part/radial/Makefile.am: add -fPIC to CFLAGS.
  * src/part/radial/Makefile.in: add -fPIC to INCLUDES.  Copied from
    Michael Vogt's Ubuntu change.  Not a good/proper long term solution,
    but it'll compile at least.

  * debian/rules (clean): also remove po/*.gmo, autom4te.cache and
    config.log to keep diff.gz clean.

 -- James Troup <james@nocrew.org>  Mon, 19 Sep 2005 01:43:42 +0100

filelight (0.6.4.1-1) unstable; urgency=low

  * New upstream release.

  * debian/menu: new file, provided by Justin B Rye <jbr@edlug.org.uk>.
    Closes: #234301
  * debian/postinst: call update-menus.
  * debian/postrm: likewise.
  * debian/rules: install menu file and postinst and postrm.
  
  * src/filelight.desktop: Patch from Christoffer Sawicki <qerub@home.se>
    to fix typo (Generic Name -> GenericName).  Closes: #230670
  
  * debian/control: reword extended description to include 'disk usage' to
    aid in searching with apt-cache as suggested by Remi Vanicat
    <vanicat@debian.org>. Closes: #231060

 -- James Troup <james@nocrew.org>  Mon, 23 Feb 2004 14:55:16 +0000

filelight (0.6.3.1-1) unstable; urgency=low

  * Initial Release.  Closes: #228812

 -- James Troup <james@nocrew.org>  Wed, 21 Jan 2004 03:11:00 +0100
