=== debian/control ===
Source: filelight
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Raúl Sánchez Siles <rasasi78@gmail.com>, Michael Meskes <meskes@debian.org>, Didier Raboud <didier@raboud.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5.0), cdbs, kdelibs5-dev, libqimageblitz-dev, cmake
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/filelight.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/filelight.git
Homepage: http://www.methylblue.com/filelight/

Package: filelight
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: filelight-l10n (>= 1.0-2)
Description: show where your diskspace is being used
 Filelight allows you to understand your disk usage by graphically
 representing your filesystem as a set of concentric, segmented rings.
 .
 It is like a pie-chart, but the segments nest, allowing you to see both
 which directories take up all your space, and which directories
 and files inside those directories are the real culprits.
