## filelight 4.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,16 +20,21 @@
 
 project(Filelight)
 
-find_package(KDE4 REQUIRED)
+if(${CMAKE_SOURCE_DIR} STREQUAL ${CMAKE_CURRENT_SOURCE_DIR})
+    find_package(KDE4)
+    include( KDE4Defaults )
+    include_directories(${KDE4_INCLUDES})
 
-add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS} -fPIC)
+    add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
+    add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
+endif()
 
-include(KDE4Defaults)
+add_definitions( -DQT_NO_CAST_FROM_ASCII )
+add_definitions( -DQT_NO_CAST_TO_ASCII )
 
-include(MacroLibrary)
-
-include_directories( src/ ${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )
+include_directories(src/)
 
 add_subdirectory(src)
 add_subdirectory(misc)
 
+add_subdirectory(doc)
