=== src/CMakeLists.txt ===
--- 
+++ 
@@ -18,7 +18,5 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #######################################################################
 
-include_directories($ {KDE4_INCLUDES} $ {KDE4_INCLUDE_DIR} $ {QT_INCLUDES} )
-
 add_subdirectory(app)
 add_subdirectory(part)
