=== debian/changelog ===
filelight (4:4.8.4-1) unstable; urgency=low

  * Team upload.

  [ Eshat Cakar ]
  * Initial packaging, split from old kdeutils source.
  * Bump Standards-Version to 3.9.3, no further changes.
  * Add watch file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Jun 2012 19:14:26 -0300
