## filelight 4.9.2

=== debian/changelog ===
filelight (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:09:29 +0100

filelight (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:14:55 +0530

filelight (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:58:52 +0100

filelight (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:00:49 +0200

filelight (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Merge with Debian git repository, no remaining changes.
  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 06 Jun 2012 19:24:58 +0200

filelight (4:4.8.2-0r0) UNRELEASED; urgency=low

  * Initial packaging, split from old kdeutils source.
  * Bump Standards-Version to 3.9.3, no further changes.

 -- Eshat Cakar <info@eshat.de>  Wed, 04 Apr 2012 14:31:42 +0200
