=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: filelight
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
  Sune Vuorela <sune@debian.org>,
  Modestas Vainius <modax@debian.org>,
  George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>,
  Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8)
+ kdelibs5-dev (>= 4:4.9.2)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/filelight.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/filelight.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/filelight
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/filelight
 
 Package: filelight
 Architecture: any
