=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Uploaders: Fathi Boudra <fabo@debian.org>,
  Sune Vuorela <sune@debian.org>,
  Modestas Vainius <modax@debian.org>,
- George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>
-Build-Depends: 
+ George Kiagiadakis <kiagiadakis.george@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.4)
+ kdelibs5-dev (>= 4:4.11.2)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/filelight
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/filelight
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/filelight.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/filelight.git
 
 Package: filelight
 Architecture: any
