## filelight 4.13.1

=== misc/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #######################################################################
-# Copyright 2008-2009  Martin Sandsmark <sandsmark@samfundet.no>
+# Copyright 2008-2009  Martin Sandsmark <martin.sandsmark@kde.org>
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License as
@@ -18,10 +18,10 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #######################################################################
 
-install(FILES filelight_part.desktop DESTINATION ${SERVICES_INSTALL_DIR})
-install(FILES filelight.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
-install(FILES filelightrc DESTINATION ${CMAKE_INSTALL_PREFIX}/share/config)
-install(FILES filelight_partui.rc DESTINATION ${DATA_INSTALL_DIR}/filelightpart)
+install(FILES filelightpart.desktop DESTINATION ${SERVICES_INSTALL_DIR})
+install(PROGRAMS filelight.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
+install(FILES filelightrc DESTINATION ${CONFIG_INSTALL_DIR})
+install(FILES filelightpartui.rc DESTINATION ${DATA_INSTALL_DIR}/filelightpart)
 install(FILES filelightui.rc DESTINATION ${DATA_INSTALL_DIR}/filelight)
 
 kde4_install_icons(${ICON_INSTALL_DIR})
