=== src/app/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #######################################################################
-# Copyright 2008-2009  Martin Sandsmark <sandsmark@samfundet.no>
+# Copyright 2008-2009  Martin Sandsmark <martin.sandsmark@kde.org>
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License as
@@ -18,9 +18,9 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #######################################################################
 
-include_directories(${CMAKE_SOURCE_DIR}/filelight/src ${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES})
+set(filelight_SRCS historyAction.cpp mainWindow.cpp main.cpp)
 
-set(filelight_SRCS historyAction.cpp mainWindow.cpp main.cpp)
+kde4_add_app_icon(filelight_SRCS "../../misc/hi*-app-filelight.png")
 
 kde4_add_executable(filelight ${filelight_SRCS})
