=== src/part/radialMap/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #######################################################################
-# Copyright 2008-2009  Martin Sandsmark <sandsmark@samfundet.no>
+# Copyright 2008-2009  Martin Sandsmark <martin.sandsmark@kde.org>
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License as
@@ -23,9 +23,9 @@
     builder.cpp
     map.cpp
     widgetEvents.cpp
-    labels.cpp
-    segmentTip.cpp)
+    labels.cpp)
 
 kde4_add_library(radialmap STATIC ${radialmap_STAT_SRCS} )
 
+set_target_properties(radialmap PROPERTIES COMPILE_FLAGS -fPIC)
